.nav ul li a {
  background: none repeat scroll 0 0 #073A6F;
  color: #FFFFFF;
  display: block;
  font-size: 10px;
  height: 32px;
  line-height: 32px;
  padding: 0 14px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.nav ul li:last-child{ margin-right:0; }
.nav ul li:last-child a{ padding:0 22px; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .nav ul li:last-child a { padding:0 11px; }
}

@media only screen and (min-width: 1024px) and (max-width: 1024px) {
	.nav ul li a {padding:0 6px;}
	.nav ul li {margin-right:4px;}
	.bannerText h3 {font-size:16px;}
	.sideBox h3 {font-size:16px;}
	.ft_list ul li {font-size:11px;}
	
}

@media only screen and (min-width: 768px) and (max-width: 999px) {
	.wrapper {width:698px; padding:0 20px;}
	.slogan {font-size:12px;}
	.phoneBox a {font-size:18px;}
	.phoneBox span {font-size:11px;}
	.nav ul li {font-size:10px;margin-right:2px;}
	.nav ul li a {padding:0 5px;}
	.nav ul li.last a {padding: 0 4px;}
	.nav ul li ul { width:136px;}
	.nav ul li ul li{ font-size:10px;}
	.mainContent {width:495px;}
	.banner, .slider {height:223px; margin-bottom:4px;}
	.bannerText {width:374px; padding-bottom:20px; padding-left:10px; top:78px;}
	.bannerText h3 {font-size:13px;}
	a.next, a.prev {top:37%;}
	.contentBox h3 {font-size:14px;}
	.learnMore {bottom:30px;}
	.contentBox, .futureBox {font-size:11px;}
	.contentBox p, .futureBox p {line-height:14px; padding-bottom:6px;}
	a.contentLink.mg {margin-top:8px;}
	.contentBlock h2 {font-size:18px;}
	.sideBar {width:188px;}
	.heading h3 {font-size:13px;}
	.sideBox h3 {font-size:11px; margin-left:6px; padding-left:28px;}
	.inquiryField {width:146px; padding:5px 6px;}
	.inqrList Select {width:160px;}
	.inqrList, .subInqr {width:160px; font-size:11px;}
	.footer {width:738px;}
	.ft_list ul {width:148px; margin-right:11px;}
	.ft_list ul li {font-size:10px;}
	.footer_top {padding:20px 18px;}
	.futureBox h3 {font-size:18px;}
	
	/*===============	inner1	==================*/
	.ourService h3 {margin-bottom:18px;}
	.ourService span {font-size:10px; line-height:18px;}
	.ourService {font-size:12px; padding-bottom:20px;}
	.ourService p {line-height:14px; padding-bottom:12px;}
	/*my css */
	div.sideBox form div.inquiryForm div.inqrList div.dd {width:146px;}
	.contact-right {float: left;padding-left:0px;width:364px;}
	.inquiry-box {padding-top:20px;}
	.nav ul li:last-child a { padding: 0 21px; }
	@media screen and (-webkit-min-device-pixel-ratio:0) {
    	.nav ul li:last-child a { padding:0 21px; }
	}
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	
	.wrapper {width:410px; padding:10px 20px;}
	.logo {float: none;margin:0 22px 0 65px;}
	.slogan {font-size:12px;}
	.phoneBox a {font-size:18px;}
	.phoneBox span {font-size:11px; padding-bottom:0px;}
	.phoneBox.clr span {text-align:center;}
	.nav ul li {font-size:10px;margin-right:4px;}
	.nav ul li a {padding:0 3px;}
	.nav ul li.last a {padding: 0 4px;}
	.mainContent {width:412px; float:none;}
	.banner, .slider {height:175px; margin-bottom:4px;}
	.bannerText {width:310px; padding-bottom:14px; padding-left:10px; top:56px; left:46px;}
	.bannerText h3 {font-size:11px; line-height:18px;}
	a.next, a.prev {top:35%;}
	.contentBox h3 {font-size:12px; height:34px; line-height:34px;}
	.learnMore {bottom:20px; right:64px; width:142px; height:42px; line-height:42px;}
	.learnMore a {font-size:12px;}
	.contentBox, .futureBox {font-size:10px;}
	.contentBox p, .futureBox p {line-height:14px; padding-bottom:6px;}
	a.contentLink {font-size:10px;}
	a.contentLink.mg {margin-top:14px;}
	.contentBlock h2 {font-size:16px; padding-bottom:8px;}
	.sideBar {float:none; margin:0 auto;}
	.heading h3 {font-size:13px;}
	.sideBox h3 {font-size:16px;}
/*	.sideBox h3 {font-size:12px; margin-left:6px; padding-left:28px;}
	.inquiryField {width:146px; padding:5px 6px;}
	.inqrList Select {width:160px;}
	.inqrList, .subInqr {width:160px; font-size:11px;}
*/	.footer {width:450px;}
	.ft_list ul {width:133px; margin-right:7px;}
	.ft_list ul.last {margin-right:0px;}
	.ft_list ul li {font-size:9px;}
	.ft_list ul li a {line-height:20px;}
	.footer_top {padding:20px 18px;}
	.futureBox h3 {font-size:14px; padding-bottom:6px;}
	.futureBox p span {display:none;}
	.copyRight {font-size:10px;}
	.phoneBox.clr { margin-right:30%;}
	/*===============	tinynav	==================*/
	.tinynav { display: block }
	#nav { display: none }
	#tinynav1 { width:100%; float:none; margin:0 auto; margin-bottom:12px;}

	/*===============	inner1	==================*/
	.ourService h3 {margin-bottom:18px;}
	.ourService span {font-size:10px; line-height:14px;background:url("../img/bullete.png") no-repeat left 4px; padding-bottom:3px;}
	.ourService {font-size:12px; padding-bottom:20px;}
	.ourService p {line-height:14px; padding-bottom:10px;}
	/*my css */
	div.sideBox form div.inquiryForm div.inqrList div.dd {width:146px;}
	.contact-right {float: left;padding-left:0px;width:364px;}
	.inquiry-box {padding-top:20px;}
	
}


@media only screen and (min-width: 150px) and (max-width: 479px) {
	.wrapper {width:300px; padding:10px 10px;}
	.logo {float: none;margin:0 auto;}
	.slogan {font-size:12px; text-align:center; float:none;}
	.phoneBox {position:relative; right:24%;}
	.phoneBox a {font-size:18px;}
	.phoneBox span {font-size:11px; padding-bottom:0px; text-align:center;}
	.nav ul li {font-size:10px;margin-right:4px;}
	.nav ul li a {padding:0 3px;}
	.nav ul li.last a {padding: 0 4px;}
	.mainContent {width:300px; float:none;}
	.banner, .slider {height:127px; margin-bottom:4px;}
	.bannerText {width:208px; padding-bottom:4px; padding-left:4px; padding-top:4px; top:34px; left:44px;}
	.bannerText h3 {font-size:9px; line-height:18px;}
	a.next, a.prev {top:32%;}
	.contentBox h3 {font-size:8px; height:28px; line-height:28px;}
	.learnMore {bottom:6px; right:54px; width:124px; height:36px; line-height:36px;}
	.learnMore a {font-size:10px; padding-left:38px; margin-left:8px;}
	.contentBox, .futureBox {font-size:10px;}
	.contentBox p, .futureBox p {line-height:14px; padding-bottom:6px;}
	a.contentLink {font-size:9px; padding-left:20px;}
	a.contentLink.mg {margin-top:0px;}
	.contentBlock h2 {font-size:10px; padding-bottom:4px; line-height:14px;}
	.sideBar {float:none; margin:0 auto;}
	.heading h3 {font-size:13px;}
	.sideBox h3 {font-size:16px;}
/*	.sideBox h3 {font-size:12px; margin-left:6px; padding-left:28px;}
	.inquiryField {width:146px; padding:5px 6px;}
	.inqrList Select {width:160px;}
	.inqrList, .subInqr {width:160px; font-size:11px;}
*/	.footer {width:100%;}
	.ft_list ul {width:100%; margin-right:0px; text-align:center; margin-bottom:8px;}
	.ft_list ul.last {margin-right:0px;}
	.ft_list ul li {font-size:12px;}
	.ft_list ul li a {line-height:20px;}
	.footer_top {padding:20px 18px;}
	.futureBox h3 {font-size:14px; padding-bottom:6px;}
	.futureBox p span {display:none;}
	.copyRight {font-size:10px; text-align:center;}
	.copyRight span {float:none; padding-top:4px;}
	.phoneBox.clr { margin-right:0;}
	/*===============	tinynav	==================*/
	.tinynav { display: block }
	#nav { display: none }
	#tinynav1 { width:100%; float:none; margin:0 auto; margin-bottom:12px;}

	/*===============	inner1	==================*/
	.ourService h3 {margin-bottom:18px;}
	.ourService span {font-size:10px; line-height:14px;background:url("../img/bullete.png") no-repeat left 2px; padding-bottom:5px;}
	.ourService {font-size:12px; padding-bottom:20px;}
	.ourService p {line-height:14px; padding-bottom:10px;}
	/*my css */
	div.sideBox form div.inquiryForm div.inqrList div.dd {width:120px;}
	.contact-left input[type="text"], .contact-right input[type="text"], .contact-right .select2 {width: 91%;}
	div.contact-block div.inqrList div.dd div.ddTitle span.arrow {background:url("../img/selectBtn.png") no-repeat scroll right center transparent !important;}
	div.contact-block div.inqrList div.dd div.ddChild { width: 102% !important;}
	div.contact-block div.inqrList div.dd, div.contact-block div.inqrList div.dd div.ddTitle {width: 96% !important;}
	.contact-left {width: 100%;}
	.contact-right {float: left;padding-left:0px;width:100%;}
	.inquiry-box {padding-top:20px;}
.inquiry-box input[type="text"] {width: 91%;}
	

}